<?xml version="1.0" encoding="UTF-8" ?>
<!--
   Copyright 2008-2011 VMware, Inc.  All rights reserved.
-->
<namespaces version="1.0">
  <namespace>
    <name>urn:vim25</name>
    <version>5.0</version>
    <priorVersions>
      <version>4.1</version>
      <version>4.0</version>
      <version>2.5u2</version>
      <version>2.5</version>
    </priorVersions>
  </namespace>
  <namespace>
    <name>urn:vim2</name>
    <version>2.0</version>
  </namespace>
</namespaces>
